/**
 * Brunner AG - Druck und Medien, Kriens
 * @copyright      Copyright 2014, Brunner Web
 * @link           http://www.bag.ch
 */

 
#footeraddress p, 
#footeraddress li {
	font-size: 13px;
	line-height: 18px;
	color: #164d7e;
}

#footeraddress a {
	color: #164d7e;
	text-decoration: none;
}

#footeraddress h1 {	
	font-size: 22px;
	line-height: 30px;		
	font-weight: normal;
	padding: 0 0 0 0;
	margin: 0;
	color: #164d7e;
	font-family: 'Anton';	
}